## org.biojava.bio.seq.db.biosql
Class DBHelper.DeleteStyle

    java.lang.Object
      org.biojava.bio.seq.db.biosql.DBHelper.DeleteStyle

Enclosing class:
  DBHelper

    public static final class DBHelper.DeleteStyle

extends java.lang.Object

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`